@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,700,600italic,800,700italic,800italic);
body{font-family: Verdana,Geneva,sans-serif !important;line-height: 150%;font-size:12px; color:#54411D;}
.t3-module{font-family: Verdana,Geneva,sans-serif;}
p{font-size:90%;}
li{font-size:90%;}
td{line-height:150%;padding:5px;font-size:90%;}
p.readmore a { text-transform: uppercase; }
p { margin: 15px 0; color:#54411D;}
a { color: #0A486E; text-decoration: none; font-weight: bold;}
a:hover, a:active, a:focus { text-decoration: underline; color: #333; }
td, tr td{border:none;}
hr {margin-top: 5px; margin-bottom: 5px;}
li{line-height:160%;}
ol{padding-left: 30px;}
h1, h2, h3, h4, h5 {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-weight: normal; line-height: normal; color: #0A486E;}
h1, h2, .componentheading{font-size: 24px;line-height: normal !important;color: #0A486E;padding: 0 !important;margin: 0 0 22px 0 !important;border:0px;font-weight: normal;}
h3{font-size: 20px; text-transform: capitalize;}
h4 {font-size: 18px; color: #54411D; text-transform:capitalize; margin:0px !important;}
h6.issue-review body, .issue-review h2, .issue-review h3, .issue-review h1{font-size:13px; font-weight:bold;font-family: 'Raleway',sans-serif;}
.issue-review h4,.issue-review h5,.issue-review h6{font-family: 'Raleway',sans-serif;}
.issue-review .page-header h2{margin-top:17px !important;}
div.module h3{font-family: Trebuchet MS,Arial,Helvetica,sans-serif; margin-bottom:15px;}
.issue-review .moduletable h3,.item-page.issue-review h1,.item-page.issue-review h2,.item-page.issue-review h3{color: #564646 !important;}
/*.componentheading a {color: #fff;}*/
.issue-review .page-title-fix h1{color: #564646 !important;}
.issue-review p{ text-align:justify;}

/*=========================
 * Hearder styling starts
 * ========================*/

.t3-header{height: 100px; background: url('../images/header_back.jpg') no-repeat right; padding-top:0; padding-bottom:0;}
.header-bg{background: #0A486E;}
.logo-image{margin: 0; padding: 15px 0 15px 2px; text-transform: uppercase; width: 144px;text-align:left;}
.head-search{color: #AFD208; text-align: right;margin-top: 12px;}
.head-search .nav-pills li a{color: #AFD208; padding: 0 2px; font-size:95%; font-weight:600;line-height:12px;}
.head-search .nav-pills li:first-child{border-right:2px solid #AFD208;}
.head-search .nav-pills > li.active > a, .head-search .nav-pills > li.active > a:hover, .head-search .nav-pills > li.active > a:focus, .head-search .nav-pills li a:hover, .head-search .nav-pills li a:focus {color: #AFD208; text-decoration:underline; background-color:transparent;}
.list-inline > li { padding:0 3px;}
.list-inline > li a{padding:2px;}


/*===========================================
 * Menu and Offcanvas styling starts
 * ==========================================*/
.navbar-default{background-color:#8FA900; border-color:transparent;}
.t3-mainnav{background-color: #8FA900; border-top:1px solid #AFD208; min-height: 31px;}
.t3-mainnav .navbar-nav > li{margin: 0 14px 0 0;}
.t3-mainnav .navbar-nav li a{color:#FFF;font-size:90%; font-weight:600;}
.t3-mainnav .navbar-nav > li > a{padding:8px 7px 9px 0; }
.navbar-default .navbar-nav > .dropdown > a .caret, .navbar-default .navbar-nav > .open > a .caret, .navbar-default .navbar-nav > .open > a:hover .caret, .navbar-default .navbar-nav > .open > a:focus .caret, .navbar-default .navbar-nav > .dropdown > a:hover .caret, .navbar-default .navbar-nav > .dropdown > a:focus .caret{border-top-color: #fff;border-bottom-color: #fff;}
.t3-mainnav .navbar-nav > li {background: url('../images/hdot.gif') no-repeat right center;  margin-right: 14px;font-size: 100%;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background-color: transparent; color: #fff;}
.t3-mainnav .navbar-nav > li > a{line-height:100%;}
.dropdown-menu{min-width: 200px; margin: 0; padding:0; background-color: #8FA900; border: none; border-radius: 0; -webkit-box-shadow: none; box-shadow: none;}
.dropdown-menu > li > a{ border-top:1px solid #AFD208; padding: 10px 14px; font-size:80% !important;}
.dropdown-menu li{padding: 0; font-size:100%;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .dropdown-menu > .open > a, .dropdown-menu > li > a:focus{background-color:#718500;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {border-color: #AFD208 !important;}
.off-canvas-toggle{width: 32px; height: 32px; line-height: 30px;background-color:#0A486E !important; border-color:#0A486E !important; }
.t3-mainnav .menubar{padding-left: 0 !important;}
.off-canvas-left .t3-off-canvas-body{padding:0; background-color:#AFD208;}
.t3-off-canvas .t3-off-canvas-body a {color: #FFF;}
.t3-off-canvas .t3-off-canvas-body a:hover, .t3-off-canvas .t3-off-canvas-body a:focus {color: #FFF; text-decoration: none;  background-color: #718500;}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .active a {background: #718500;}

/*============================
 * Home
 * ==========================*/
h3.module-title {color: #0A486E; font-size: 20px; text-transform: capitalize; font-family: Trebuchet MS,Arial,Helvetica,sans-serif;}
.maskDesc {background: #DAD9C7; width: 486px !important; left: 210px; bottom: 0px !important; top: 2px;}
div.ja-slidewrap_lime {background: #8FA900; padding: 2px;}
.ja-slide-main-wrap {width:  100% !important; background: #DAD9C7;}
 .ja-slide-thumbs-wrap { height: 24px !important;  width: 100% !important;}
.maskDesc .ja-slide-desc a span {font-size: 120% !important;  color: #0A486E !important;font-weight: normal !important;text-transform: capitalize !important;line-height: 120%;}
.ja-slide-desc p{font-size:90%;margin:15px 0;}
.maskDesc .ja-slide-desc {margin: 18px 10px 16px; color: #54411D !important; padding: 0 !important;font-size: 100% !important;}
.maskDesc {background: #DAD9C7; width: 70% !important; left: 30%;  bottom: 0px !important;  top: 2px;}
.ja-slide-main{ width: 100%; left: 15px;}
.ja-slide-item { background: transparent;  width: 27% !important;  top: 2px !important; /*text-align: center;*/}
.ja-slide-item img{width:auto; /*text-align:center;*/}

.home_research td{width:20%;}
.home_research td img{width:100%;}
.ja-slide-thumbs .ja-slide-thumb span {background: url('../images/circle-bg.png') no-repeat center center !important; width:10px !important;}
.ja-slide-thumbs .ja-slide-thumb.active span{background: url('../images/circle-active.png') no-repeat center center !important;
  width:10px !important;}
.ja-slide-thumbs, .ja-slide-thumbs-mask, .ja-slide-thumbs-handles { margin: 0 !important; padding: 0; position: absolute; top: 0; width: auto !important; right: 10px; left: auto !important;}
.ja-slide-thumb, .ja-slide-thumbs-handles span { cursor: pointer; display: block; float: left; height: 24px !important; width: 13px !important;  margin: 0px !important; padding: 8px 2px!important;}
.ja-slide-item img { width: 100%;  max-height: 180px;  margin: 17px 0 0 0;}
.values.col-xs-12, .values.col-sm-6, .values.col-md-6, .values.col-lg-6{padding-left:0; padding-right:10px;}

/*====================
 * Article
 * ==================*/
.t3-wrapper{background: #FDFDFD;}
h1.article-title{font-size: 24px;line-height: normal; color: #0A486E; padding: 0 !important; margin: 0 0 22px 0 !important;  font-weight: normal;}
.t3-content, .t3-sidebar  {padding-top: 0; padding-bottom: 0;}
.article-content p, .article-content li, .t3-content ol li{font-size:90%;}
.t3-content .jwts_toggleContent ul li { font-size: 100%;line-height:200%;}
.t3-content ol li{line-height:180%;}
.t3-content ul li{line-height:160%;}
.article-content a{font-weight:600;}
.article-content p { margin: 15px 0; color:#54411D;}
.article-content p:first-child, .article-intro p:first-child{margin-top:0;}
.t3-mainbody {padding-top: 0; padding-bottom:0; margin: 15px auto 30px;}

.page-header { border-bottom: none !important; margin:0 !important; padding-bottom:0 !important;}
.blog .contentheading, .blog h2 {font-size: 18px; margin: 15px 0 !important;}
.comments-link, .readmore-link {padding: 0; background-image: none; }
.article-info span.label {font-weight: bold; color: #54411d;padding: 0; margin: 0; font-size: 90%;}
.article-info .createdate {padding: 0px; color: #54411d;font-size: 90%;}
.items-row .column-1 { margin-bottom: 0; border-bottom:1px solid #ccc;}
a.readmore-link {text-transform: uppercase;font-size:90%;}
.jwts_content p{font-size:100% !important;}

/*==========================
 * sidebar module
 * ========================*/
.t3-sidebar ul li{text-decoration:none;list-style:none;line-height:140%;}
.t3-sidebar ul li a{font-size:95%; color:#0A486E; font-weight:600;}
.k2ItemsBlock ul{padding: 8px 0;}
.even{margin: 0; background: #ececec; padding: 2px 0px;border-top: none;border-bottom: 1px solid #d9d9c6;}
.even.lastItem{border-bottom:none;}
.odd { border-bottom: 1px solid #d9d9c6;}
.t3-module h3{padding: 0px; margin: 0 0 22px 0; color: #0A486E; font-size: 20px; text-transform: capitalize; border: 0px;}
.about-prayas-group h3{color:#54411D; margin:0;}
.latest-publication .even{background:none;}
div.catItemTagsBlock span {color: #54411D;}
/*=====================
 * Our Team
 * ===================*/
.our-team a{color:#54411D;}
.our-team td{font-size:90%;padding:5px; line-height:170%;}
#colorbox .page-header{display:none;}
#cboxTitle {border-bottom: none;}

/*===================
 * Search
 * ==================*/

.mod_googleSearch_cse{ padding: 6px 0 6px 5px;   position: relative;}
.mod_googleSearch_cse .inputbox{width: 220px !important; height: 18px; float: right; padding:2px 16px 2px 2px;font-size:11px;color: #666;
  font-size: 92%; border: none; border-radius:4px; }
.google-search {margin-right:-15px;}
.mod_googleSearch_cse .button {position: absolute; right: 3px; top: 8px;  width: 14px;  height: 13px;  font-size: 0;  border: none; background-color: #fff; background: url('../images/search_button.jpg') no-repeat #FFF !important;}
.view-googlesearchs .t3-mainbody{background : none !important;}
.cse-branding-right{  background-color: transparent !important;}
.view-googlesearchs .googleSearch_cse .inputbox{width: 200px !important; display: inline-block; color: rgb(0, 0, 0);  height: 25px; border: 1px solid #ddd;  background: #FFF;}
.view-googlesearchs .googleSearch_cse .button{ background-color: #0a486e; border: none;color: #FFF; border-radius: 5px; padding: 3px 10px; font-size: 100%; height:26px;}
.view-googlesearchs .gsc-control-cse .gsc-option-menu-container{width:100px;}
.view-googlesearchs .gsc-control-cse .gsc-selected-option-container{width:100% !important; box-shadow: none; background-color: #FFF; border: 1px solid #ddd; background-image:transparent !important;}
.view-googlesearchs .gsc-option-menu{top: 27px !important; padding:0 !important;}
.gcsc-branding{display:none;}
#cse-result{width:100% !important;}
#cse-result .gsc-control-cse{padding:0;}

/*========================================
 * Footer&copyright Styling starts
 * =======================================*/

.t3-footer, .t3-footnav .t3-module{background: #9F9F6D;}
.t3-footer a, .module_grpsites a, .module_grpsites a:hover, .module_grpsites a:focus{color: #54411D !important; line-height: normal; text-decoration: none; font-weight: normal;background:none !important;}
.t3-footer p{margin: 4px 0px; padding: 0px;}
.prayas_footer h3{color:#0A486E !important; padding: 0 0 3px 0;line-height: 24px;}
.prayas_footer h3, .copyright{border-bottom:1px solid #FFF;}
.t3-footnav .t3-module .module-title{font-size:20px;font-weight:500;}
.t3-footnav .t3-module ul > li{line-height:180%;}
.module_grpsites ul li {background: transparent url(../images/bullet.gif) no-repeat scroll left 6px !important;padding-left: 10px !important;margin: 0 !important;line-height: 190% !important;}
.prayas_footer ul > li{background: transparent url(../images/bullet_plus.gif) no-repeat 0 7px !important; padding-left: 10px;font-size:90%;}
.module_grpsites h3 {color: #54411D !important; font-weight: 600; font-size: 11px !important; margin: 1px 0;}
.module_grpsites a{padding:3px 0 !important;font-size:95%;}
.prayas_footer div{  min-height: 180px;}
.copyright{text-align: right; font-size: 9px;color: #54411D; margin: 0 0 10px -32px;  padding: 0 0 3px 0; line-height:31px;}
.footer-bottom .copyright {border-top: 1px solid #FFF; border-bottom:none;margin:0;}
.t3-footnav {padding: 0;}
/*===============================
 * Web Links - content slider
 * ================================*/

h3.pane-toggler-down, h3.pane-toggler{ margin: 0px; font-size: 14px; color: #54411D;}
.panel h3.pane-toggler a { background: #f5f5f5;}
.panel h3 a { display: block; padding: 6px; text-decoration: none; color: #444; padding: 6px; font-size: 14px;}
.panel h3.pane-toggler-down a { background: #f5f5f5;  border-bottom: solid 1px #ddd;}
.panel{  padding-left: 0;  margin-bottom: 0;  border-radius: 0;}
ul.allweblinkslist li{margin:5px 0 10px 0;}

ul.allweblinkslist{padding:10px 15px;font-family: Verdana,Geneva,sans-serif;}

/*=================================
 * K2 styling - publication
 * =================================*/
.filter_title {background: #0A486E; width: 100%; padding:9px; color: #FFF; float: left; text-align: left; font-size: 13px; font-weight: bold;   margin: 0;}
.catfilter { float: left; margin: 6px 7px; width: 23%; font-weight: bold;}
.yearfilter { float: left;margin: 6px 7px; width: 23%; font-weight: bold;}
.module_pub_filter .inputbox {background: #FDFDFD; width: 160px; color: #666;  padding: 2px; border-radius: 0; border: none; font-size: 80%; font-weight: normal;}
.filters {background: #D9D9C6; width: 100%;float: left; padding: 10px 0; margin:0 0 22px 0;}

.issue-review .filters {border:solid 1px #D9D9C6; border-radius:7px;width: 100%;float: left; padding: 10px !important; margin:0 0 22px 0;background:none !important;}
.filters span{font-size:90%;}
.filters .inputbox { background: #FDFDFD; width: 160px; color: #666; padding: 2px;   font-weight: normal;}
.catItemTitle a {color: #0A486E; text-decoration: none;}
div.catItemHeader h3.catItemTitle {font-family: Verdana,Geneva,sans-serif; font-size: 13px; font-weight: bold;  margin: 0px; text-align: left;}
div.catItemTagsBlock{border-bottom:none;}
div.catItemTagsBlock, .catItemAuthor, div.itemHeader span.itemAuthor { font-weight: normal; font-size: 90%; padding:0;}
div.catItemTagsBlock span {font-weight: normal;}
div.catItemTagsBlock ul.catItemTags li{font-size: 95%;}
div.catItemTagsBlock ul.catItemTags li a, .catItemAuthor a , .itemAuthor a{ font-weight: normal;}
div.catItemLinks {margin: 0;}
.publication .even {background: #ececec; border-bottom: 1px solid #d9d9c6;}
div.itemHeader h2.itemTitle {font-family: Verdana,Geneva,sans-serif; font-size: 18px; font-weight: normal; line-height: normal;}
.publications  .t3-mainbody { padding-top: 0;}
div.itemAttachmentsBlock { border-bottom:none; padding: 0;}
div.itemToolbar{border-top:none; border-bottom:none; background: none; font-weight:bold; margin: 16px 0 20px 0;}
div.itemToolbar ul li{padding:0;}
div.itemToolbar ul{text-align:left;}
#comments-form-link .showform{background: none; padding:0; margin:0;font-size:90%;}
div.itemAttachmentsBlock span{color:#54411D;}
.publications select.focus, .publications .inputbox:focus{background:#FFF !important;}
div.downloadslist a {color: #54411d !important;}
.downloadslist ul{padding-left:0;}
.downloadslist ul li div{font-size:100%;}
.downloadslist ul li div a{font-size:100%;}
.downloadslist ul li{margin-bottom: 15px;}
div.catItemHeader h3.catItemTitle {font-family: Verdana,Geneva,sans-serif; font-size: 13px; font-weight: bold; margin: 0px; padding:0; text-align: left;}
div.catItemView {padding: 0; margin-bottom:0;}
.publicaations .above-content { margin-bottom: 0;}
.pagecounter{font-size:90%;}
div.k2Pagination1 div.pagecounter, div.k2Pagination2 div.pagecounter, .pagination-wrap .counter{float: left; width: 12%;}
div.k2Pagination1 ul.pagination, div.k2Pagination2 ul.pagination, .pagination-wrap ul.pagination{ float: right; width: 73%; margin: 0px;  text-align: right;}
.pagination > li > a, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{color: #0A486E;background-color: transparent;  border-color: transparent;}
.pagination > li{ color: #0A486E;}
.pagination > li > a, .pagination > li > span {float: none;  border: none;  color: #0A486E; padding: 2px 5px;   line-height: 20px; }
ul.pagination a{font-weight: normal !important;padding: 2px 5px;}
div.k2Pagination1, div.k2Pagination2 , .pagination-wrap{ color: #54411D; line-height: 17px; overflow: hidden; padding: 0px; text-align: left; height: 27px; width: 100%;}
div.k2Pagination1 ul.pagination a, div.k2Pagination2 ul.pagination a {text-decoration: underline;}
.counter {margin-top: 0; font-size: 90%; padding:3px 0; border: none;  float: left;}
div.k2Pagination1 {margin: 0;}
div.k2Pagination2 .list-footer, .pagination-wrap{margin:10px 0 0;}
div.itemAttachmentsBlock ul.itemAttachments{display:inline-table;}
div.itemAttachmentsBlock ul.itemAttachments li{display:block; text-align:left;line-height:160%;}
div.itemAttachmentsBlock ul.itemAttachments li a{font-weight: normal;}
div.itemAttachmentsBlock{font-size:13px;}
/*=======================
 * Contact page
 * ======================*/
.contact-misc iframe{width:100%;}
.contact h3 {font-size: 18px; color: #54411d; border: none; margin: 0; padding-bottom: 15px;}
legend {font-size: 115%; font-weight: bolder; line-height: 1.2; border-bottom:none;}
form label {cursor: pointer;font-size: 90%;}
.star { color: #54411D;}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox{
    border: none; background: #d9d9c6;  padding: 5px;border-radius:0; font-size: 95%;height: 22px;font-family: Helvetica,Arial,sans-serif}
.contact .inputbox:focus, .contact input:focus, .contact textarea:focus{ background: #d9d9c6; border: 2px gray solid;}
.contact input, .contact-form #jform_contact_emailmsg { width: 170px !important;}
.contact-form #jform_contact_message { width: 270px;}
.contact dt {padding: 3px 0;}
fieldset dd {padding: 3px 0; min-height: 25px;}
.contact label{margin-bottom:0;}
.contact-form dd.emailcopy , .emailcopy input{width: auto !important;display: inline-block; float: left;}
.emailcopy  label{padding:3px;}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .inputbox:focus{
border-color:#6d8383; box-shadow:none; background: #d9d9c6;}
label.invalid , .invalid .star {color: #ff0000;}
.contact button, #comments-form .btn {padding: 2px 2px 3px; height: 21px; border: none; background: #0a486e; border-radius:7px; color: #fff; font-family: Verdana,Geneva,sans-serif; font-size: 100%; width: 59px; float: left;}

/*===========================
 * About Girish
 * ==========================*/
.module_memoacts h3 {font-size: 18px; color: #54411D; font-family: Trebuchet MS,Arial,Helvetica,sans-serif;}
.module_memoacts h4 { font-size: 12px; font-family: Verdana,Geneva,sans-serif; font-weight: bold; line-height: 16px;}
.module_memoacts a.readmore {margin-bottom: 30px; display: block; font-size: 90%;}

div.item-page._girishsant h2 { font-size: 18px;}
/* //Search Filter */
.issue-review .moduletable_hornav{padding:10px 0 10px 0;font-family: 'Raleway', sans-serif;}
.issue-review .moduletable_hornav h3{text-align: center;}
.issue-review .moduletable_hornav ul {border: none;}
.issue-review .moduletable_hornav ul li{flex: none; display:inline-block;box-shadow: inset 0 -2px #d1d3d2;background: none !important;}
.issue-review .moduletable_hornav ul li a{color:#564646 !important; padding: 15px 12px !important;background: none !important;text-align: center; text-transform: capitalize;letter-spacing: 1px;font-weight: 700;font-size: 14px;}
.module_hornav ul li.active { box-shadow: inset 0 -2px #8FA900;}
.issue-review .moduletable_hornav ul li.current{ box-shadow: inset 0 -2px #ECB048;display:inline-block;}
.issue-review .accordion-body-open a{color:#564646 !important;}
.issue-review .moduletable_hornav ul li.current a {color: #ECB048 !important;}
.issue-review .moduletable_hornav ul > li > a:focus {background-color: transparent;}
.issue-review .moduletable_hornav ul li.current,
.issue-review .moduletable_hornav .nav > li > a:hover, .module_hornav .nav > li > a:focus{background-color: transparent;background: none !important;}
.issue-review .moduletable_hornav .nav-pills > li.active > a, .module_hornav .nav-pills > li.active > a:hover, .module_hornav .nav-pills > li.active > a:focus{background-color: transparent;}
.issue-review .article-info.muted{font-size:13px;line-height:18px;}
.issue-review .field{font-size:14px;line-height: 16px;margin: 3px 0 6px 0; float: inherit !important;}
.moduletable_hornav{padding:0 0 20px 0}
.moduletable_hornav ul { border-bottom: 1px solid #ccc; padding-bottom: 1px !important;}
.moduletable_hornav ul li a{font-size:95%; color:#FFF !important;    padding: 5px 15px !important;}
.moduletable_hornav ul li.current a, .module_hornav ul li.active  {background: url('../images/tab-blue-l.png') no-repeat; color: #fff;}
.moduletable_hornav ul > li > a:focus {background-color: transparent;}
.moduletable_hornav ul li.current, .module_hornav ul li.active {background: url('../images/tab-blue-r.png') no-repeat right #0A486E !important;
 display: inline-block;}
.moduletable_hornav ul li a {background: url('../images/tab-green-l.png') no-repeat; color: #fff; padding: 5px 15px !important;}
.moduletable_hornav ul li {background: url('../images/tab-green-r.png') no-repeat right #8FA900 !important; display: inline-block; border: 0px !important;}
.moduletable_hornav li{padding:0;}
.moduletable_hornav .nav > li > a:hover, .module_hornav .nav > li > a:focus{background-color: transparent; text-decoration:underline;}
.moduletable_hornav .nav-pills > li.active > a, .module_hornav .nav-pills > li.active > a:hover, .module_hornav .nav-pills > li.active > a:focus{background-color: transparent;}


.above-content .list-inline{margin-left:0;}
.above-content h3 {margin-top:0; margin-bottom:21px;}
._girishsant .above-content, ._girishvideos .above-content, ._tributes .above-content, .com_k2.view-search .above-content{margin-bottom:20px;}
._girishsant .t3-sl {padding-bottom:0;}
.nav-pills > li > a {border-radius: 0 !important;}
div.jwts_toggleControlContainer a.jwts_toggleControl {font-size: 16px;font-family: Trebuchet MS,Arial,Helvetica,sans-serif;font-weight: bold;}
div.itemContainer {float: left; padding: 10px 10px 0;width: 100%;}
div.jwts_content {font-size: 90%;}
.publications .even{background: #ececec; border-bottom: 1px solid #d9d9c6;}
.odd{background: transparent;}
.jwts_tabberlive .jwts_tabbertab {font-size: 12px; font-weight: bold; color: #0A486E;}
/*ul.jwts_tabbernav li.jwts_tabberactive {
    background: url('../images/pastact-tab-l.png') left 50% no-repeat !important;
}*/
ul.jwts_tabbernav li a{background-color: #9f9f6d;border: 0; padding: 6px 12px ; margin: 0 10px 0 0; font-size: 13px; color: #FFF;border-radius:5px;}
ul.jwts_tabbernav li.jwts_tabberactive a, ul.jwts_tabbernav li.jwts_tabberactive a:hover, ul.jwts_tabbernav li a:hover { background: #0A486E ;
 border: 0; padding: 6px 12px ; margin: 0 10px 0 0; font-size: 13px;     color: #FFF !important; border-radius:5px;}
ul.jwts_tabbernav li { width: auto; height: 26px; text-align: center; display: inline-block !important;line-height: 25px !important;}
.jwts_tabberlive .jwts_tabbertab li {background: url('../images/brown-bullet.png') no-repeat left 6px; line-height: 160%; margin-bottom: 5px;
 overflow: hidden; padding-left: 10px;}
.jwts_tabbertab ul{padding-left:0}
ul.jwts_tabbernav{margin:0 !important;}
.jwts_tabberlive .jwts_tabbertab{border-top:none;}

/*========================
 *  K2 Video list
 * =======================*/

.componentheading._girishvideos {font-size: 18px;}
._videolist .k2ItemsBlock ul li { list-style: none;}
._videolist ul li.odd  {background: url('../images/video-icon.png') no-repeat 10px 10px;}
 ._videolist ul li.even{background: url('../images/video-icon.png') no-repeat #ececec 10px 10px;}
._videolist ul li.even, ._videolist ul li.odd {border-bottom: 1px solid #d9d9c6; padding: 10px 10px 10px 50px; margin: 0px;  list-style: none;}
._videolist ul li a {font-size: 13px; color: #54411D;}
div.latestView._girishvideos div.latestItemsContainer, div.itemView._girishvideos { background: #D9D9C6;}
div.itemView._girishvideos, div.latestItemView { padding: 10px !important; margin: 0;}
div.latestItemBody { padding: 8px 0; margin: 0;}
.avVideo .avPlayerContainer { padding: 16px 20px 14px; border-radius: 4px; background: url('../images/allvideos_v4_bg_1000x550.jpg') repeat 50% 50%; margin: 0 0 0 10px;}
._videolist .moduleItemExtraFields b {display: none;}
._videolist ul{padding:0;}
._videolist div.moduleItemExtraFields ul li span.moduleItemExtraFieldsLabel {width: auto;}
._videolist .moduleItemExtraFields .typeDate.group1 {border-right: 1px solid #54411D;}
._videolist .moduleItemExtraFields ul li {display: inline-block; background: none; margin: 0px 3px 0 0; padding: 0px 6px 0 0; font-size:90%;}
/*=====================
 * Memorial
 * ===================*/
.annual-lectures .t3-content .item-page h2{font-size: 18px;}
.annual-lectures .above-content{margin-bottom:20px;}
/*=====================
 *  Tributes
 * ====================*/
#jc h4 { float: none; background: transparent; border: medium none; color: #54411D; font-family: Verdana,Geneva,sans-serif;  font-size: 18px;  font-weight: normal;  margin: 0;  padding: 0;  text-transform: capitalize;}
#jc div#nav-top, #jc #nav-bottom { background: none; text-align: right; margin-top: 0px;}
#jc #nav-top span.activepage, #jc #nav-top span.page, #jc #nav-bottom span.hoverpage, #jc #nav-top span.hoverpage {color:#0a486e; border-top: none; border-left: none;  border-right: 1px solid #0a486e;  border-bottom: none; background:transparent;  padding: 0px 8px;}
#jc #nav-top span.activepage, #jc #nav-bottom span.hoverpage, #jc #nav-top span.hoverpage{font-weight:bold; text-decoration:underline;}
div.itemView._tributes .comment-box { background: #ececec; padding: 10px !important; border: none; border-radius:0;}
#jc .rbox {background: #ececec;  border-radius: 0;border:none;  font-size: 90%;  line-height: 160%;  padding: 10px;}
#comments .comments-list {margin-left: 0;}
#comments .comment-date {background: none; color: #54411d;}
#comments .comment-body {color: #54411d;}
#comments .even, #comments .odd {margin-bottom: 3px;}
#comments .comments-buttons, #comments-footer{display:none;}
div.itemView{border-bottom: none;}
div.itemView._tributes a.showform, div.itemView._tributes a.showform:hover { background: #0a486e !important; width: 110px; height: 20px; display: block !important; color: #fff;  text-align: center; border-radius:4px;}
#comments a#addcomments{border-radius:4px;}
div.itemBody {padding: 0;}
._tributes .itemFullText a{font-size:95%;}
#comments-list-footer {margin: 0 0 10px 0px !important;}
#comments-form input, #comments-report-form input {background: #d9d9c6 !important; width: 300px; height: 30px; border: none;  padding: 0 5px !important;  display: inline-block;}
#comments-form textarea { width: 300px;  height: 123px;  padding: 0 5px !important; background: #d9d9c6 !important; border: none;}
#comments-form .grippie{width: 300px;}
#comments-form input.captcha {width: 116px; margin: 3px 0 5px 0;}
#comments-form .btn div{background: none !important;   margin: 0;  width: 100%;}
#comments-form .btn a, #comments-report-form .btn a{color:#FFF !important;}

/*====================
 * Social Icons
 * ====================*/
.social i, .social-footer i{color: #FFF; width: 25px; font-size: 14px; text-align: center; padding: 5px; border-radius: 18px; margin: 5px 3px 0 0;}
.social{ padding: 5px 0; }
.social-footer{ padding: 5px 0; min-height: 60px !important;}
.social i{background-color: #8FA900;}
.social-footer i{background-color:#54411D;}

/*===================
 * Search Detail View Design
 *===================*/
.gsc-results-wrapper-nooverlay.gsc-results-wrapper-visible, .gsc-control-cse .gsc-table-result{ font-family: Verdana,Geneva,sans-serif !important;}
a.gs-title{text-decoration:none !important;}
.gsc-webResult.gsc-result {border-bottom:1px solid #CCC !important;}
.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * { font-size: 13px !important; text-decoration:none !important;   margin-bottom: 4px !important; }
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top{padding-left:0 !important;padding-right:0 !important; }
.gsc-table-result td{padding:0;}
.gsc-webResult.gsc-result:hover, .gsc-imageResult:hover{border-bottom:1px solid #CCC !important;}
.gs-bidi-start-align, span.gs-fileFormat, span.gs-fileFormatType{font-size:95% !important; line-height:17px;}
.gsc-result-info {font-size:95% !important; padding:8px 0 !important; color:#54411D !important; line-height:17px;}
.gsc-cursor .gsc-cursor-page{font-size:90% !important; }
.gsc-results .gsc-cursor-box { margin: 10px 0 !important;}
td.gsc-result-info-container{padding:0;}
.gsc-result .gs-title {height: 16px; line-height:16px;}
/*======================
 * Resonsive
 * =====================*/
 /* //Search */
.all-state .filter-form-fields .jlmf-section:first-child{display:none;}
.all-state .blog h2{margin:15px  0 !important;}
.all-state .filter-form-fields .reset_filters {margin-top: 18px;}
.issue-review .t3-mainbody{background:none !important;}
.issue-review body,.issue-review h2,.issue-review h3,.issue-review h1{font-family: 'Raleway', sans-serif !important;}

.issue-review .page-title-fix h1{
  font-size: 22px !important;
  text-transform: capitalize;
  font-weight: 600;
}
.issue-review .items-row .item{padding-bottom: 13px;border:none;}
@media screen and (max-width: 480px){
.logo-image img{width: 100px;}
.t3-header{height: 82px;}
.logo-image { margin: 0; padding: 10px 0 10px 2px;}
.t3-sidebar {padding-top: 20px; padding-bottom:0;}
.maskDesc { width: 100% !important;left: 0;}
.ja-slide-item{display:none !important;}
.ja-slide-desc h3{font-size:16px !important;}
.maskDesc .ja-slide-desc {margin: 15px;}
.ja-slide-main {width: 100%;}
.row { margin-left: -15px; margin-right: -15px;}
.t3-mainnav{border-top: none}
.home .t3-spotlight .col-sm-12 { padding-left: 15px; padding-right: 15px;}
.module_grpsites ul li{display:inline-block; margin:0 20px 0 0 !important;}
.t3-sl { padding-bottom: 20px; padding-top: 20px;}
  body{font-size:14px;}
  .echo-text-style{font-size: 18px!important; line-height:30px!important;}
}


.caret, .jwts_toggleControlNotice, .bbcode, .navbar-default .navbar-nav > .dropdown > a .caret, .navbar-default .navbar-nav > .open > a .caret, .navbar-default .navbar-nav > .open > a:hover .caret, .navbar-default .navbar-nav > .open > a:focus .caret, .navbar-default .navbar-nav > .dropdown > a:hover .caret, .navbar-default .navbar-nav > .dropdown > a:focus .caret, .cse-branding-logo, .cse-branding-text, .gs-visibleUrl.gs-visibleUrl-short, #cse-result div p a {display:none !important;}


@media screen and (min-width: 481px)and (max-width: 767px){
.t3-mainnav{border-top: none}
.home .t3-spotlight .col-sm-12 { padding-left: 15px; padding-right: 15px;}
.module_grpsites ul li{display:inline-block; margin:0 20px 0 0 !important;}
.t3-sl { padding-bottom: 20px; padding-top: 20px;}
  body{font-size:14px;}
  .echo-text-style{font-size: 16px!important; line-height:25px!important;}
}

@media screen and (min-width: 768px) and (max-width: 991px){
.navbar-nav{display:none;}
.row {margin-left: 0 !important;margin-right: 0 !important; }
.t3-mainnav{border-top: none}
.home .t3-spotlight .col-sm-12 { padding-left: 0; padding-right: 0;}
}

@media screen and (min-width: 768px){
/* //Search */
.issue-review .items-row .item{padding-bottom: 0;}
.all-state .filter-form-fields .reset_filters {margin-top: 38px;}
.issue-review .moduletable_hornav ul{padding:0;overflow: inherit;white-space: inherit;}
.issue-review .moduletable_hornav h3{text-align: left;}
.issue-review .moduletable_hornav ul li{display: inline-block;padding: 0 4px;}
.issue-review .moduletable_hornav ul li:first-child{padding-left: 0;}
.issue-review .moduletable_hornav ul li.current{ display:inline-block;}
.issue-review .moduletable_hornav ul li a{text-align: center;}
.issue-review .moduletable_hornav ul li a:hover{text-decoration: none !important;}
.multiselect-native-select .multiselect{/*width: 336px !important;*/}
.multiselect-native-select .dropdown-menu{ min-width: 335px !important;}
.jlmf-section.reset_filters{padding-top: 0; float: right;}
/* //Search */
.t3-sl { padding-bottom: 15px; padding-top: 15px;}
.t3-header .col-lg-6, .t3-header .col-md-6{padding-left:0; padding-right:0;}
.t3-module { margin-bottom: 20px;}
.t3-footnav { padding:10px 0 15px 0;}
.module_grpsites {border-left: 1px solid #FFF;  height: 160px;}
.t3-footnav .col-lg-9, .t3-footnav .col-md-9, .t3-footnav .col-sm-9, .t3-footnav .col-lg-3, .t3-footnav .col-md-3, .t3-footnav .col-sm-3{padding-right:0;padding-left:0;}
.module_grpsites{padding:0 0 0 33px;margin: 0 0 0 10px;}
.t3-mainbody{background : url('../images/dot_sep.jpg') repeat-y scroll 505px 0px !important; padding: 0;  margin: 15px auto 30px;}
.row {margin-left: 0 !important;margin-right: 0 !important; }
}

@media screen and (min-width: 992px){
.t3-mainbody{background : url('../images/dot_sep.jpg') repeat-y scroll 730px 0px !important; padding: 0;  margin: 15px auto 30px;}
.home .container.t3-sl-1{background : none !important; padding: 0;  margin: 15px auto 30px;}
.home .t3-spotlight .col-sm-12 { padding-left: 15px; padding-right: 15px;}
}

@media screen and (min-width: 1200px){
.container { width: 990px; }
.t3-mainbody{background : url('../images/dot_sep.jpg') repeat-y scroll 745px 0px !important; padding: 0;  margin: 15px auto 30px;}
.home .container.t3-sl-1{background : url('../images/dot_sep.jpg') repeat-y scroll 745px 0px !important; padding: 0;  margin: 15px auto 30px;}
.home .t3-spotlight .col-sm-12 { padding-left: 15px; padding-right: 15px;}
}
.logo a img{ max-width:135px; max-height: 70px;}
div.catItemTagsBlock ul.catItemTags li a:before{content:""!important;}
.echo-text-style{font-size: 15px; line-height:25px;}
.filter-form-fields{
  padding: 10px;
}
.filter-form-fields input[type='text'],
.filter-form-fields select,
.filter-form-fields .input-append{
  background: #fff;
  height: 30px;
  width: 100%;

  font-size: inherit;
}

.bg-none .t3-mainbody{background: none !important;}
.bg-none .t3-content{font-size: 16px !important;}
.filter-form-fields .reset_filters .btn-primary:hover{color:#ECB048;border:solid 1px #ECB048;background:#fff !important;font-weight: 600;}
.filter-form-fields .reset_filters .btn-primary{color:#FFFFFF;border:solid 1px #ECB048;background:#ECB048 !important;font-weight: 600;}
.filter-form-fields .reset_filters .btn{font-size: 14px;}
.filter-form-fields .jlmf-label{font-size: 14px !important;font-weight: 600;margin:8px 0 7px 0;color:#ababad !important}
.reset_filters a {background: #0A486E; font-size:90%; height: 21px; width: 90px; float: left; margin: 24px 4px 0px; padding: 2px 1px 1px; color: #fff; font-weight: bold; text-decoration: none; text-align: center; border-radius:6px;}
@media screen and (min-width: 992px){
.filter-form-fields .jlmf-label{font-size: 14px !important;font-weight: 600;margin:2px 0 7px 0;}
.filter-form-fields input[type='text'],
.filter-form-fields select,
.filter-form-fields .input-append{
  width: 92%;
}
.filter-form-fields .jlmf-label{display:block;}
.filter-form-fields .reset_filters{margin-top:16px;width: initial !important;float: right !important;clear: inherit !important;}
/* .filter-form-fields .jlmf-section{float:left;} */
.filter-form-fields .jlmf-section .input-append{width: 100% !important;}
.filter-form-fields .jlmf-section .input-append input[type='text']{float:left !important;}
.filter-form-fields .field-calendar{float:left; width:40%;}
.filter-form-fields .field-calendar:last-child{margin-top: -20px;margin-left: 33px}
.filter-form-fields .input-append .btn{padding:5px 12px;}
.publications .even{background: #ececec; border-bottom: 1px solid #d9d9c6; padding:0 0 10px 10px;} 

.odd{background: transparent; padding:0 10px 10px 10px; border-bottom: 1px solid #ddd;}
.issue-review .items-row:nth-child(even){border-bottom: solid 1px #ECB048; padding: 0 0px 15px 10px;}
.issue-review .items-row .column-1{border:none !important;}
.icon-calendar:before {
  content: "\f073";
}
.filter-form-fields .icon-calendar{
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  }
}

#search{padding-left: 10px;
    font-weight: bold;
    border-bottom: 1px solid #d4d4d4;
    padding-bottom: 10px;
  }
/* FOR all state filter */
.multiselect-native-select .multiselect:hover{border-color:#ccc;}
.multiselect-native-select .multiselect{
  width: 270px;
  text-align: left;
  background: #fff !important;
  box-shadow: none !important;
}
.multiselect-native-select .dropdown-menu{
  min-width: 370px;
}
.multiselect-native-select .dropdown-menu a{
  padding: 6px;
  font-size: 14px !important;
}
.pr-10{
  padding-right: 10px;
}
.jlmf-section.reset_filters{padding-top: 10px;clear: both;}
.multiselect-selected-text{font-size: inherit !important;white-space: normal;}
.v-align-inherit{vertical-align: text-top;}
.font-15{font-size: 15px;}
.btn-group .multiselect:after{
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f107";
  float: right;
  padding-top: 3px;
}
.btn-group.open .multiselect:after{
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f106";
  padding-top: 3px;
}
/* For Accordion Article */
.d-none{
	display:none;
}
.d-block{
	display:block;
}
.px-15{
	padding-left:15px;
	padding-right:15px;
}
.p-15{
  padding: 15px;
}
.mb-40{
  margin-bottom: 40px;
}
.p-10{
  padding: 10px;
}
.font-20{font-size:20px}
.font-14{font-size:14px}
.mb-20{margin-bottom: 20px;}
.open-accordion_body a{text-decoration: none;}
.blog.issue-review .open-accordion_body:before{font-size: 20px !important; margin-top: 9px !important;padding: 0 9px !important;}
.open-accordion_body:before {
  font-family: "FontAwesome";
  content: "\f107";
  float: right;
  transition: all 0.5s;
  font-size: 20px;
  font-weight: normal;
  color: #252525;
  margin-top: 9px;
  padding: 0 12px;
}
img{max-width:100%;}
.open-accordion_body.active:before {
  transform: rotate(180deg);
}
.cursor-pointer{
  cursor: pointer;
}
.font-16{
  font-size: 16px;
}
.line-height-16{
  line-height: 1.6;
}
.py-15{
  padding-top: 15px;
  padding-bottom: 10px;
}
.issue-review{
  font-size: 16px;
  font-family: 'Raleway',sans-serif !important;
  font-weight: 300;

}
.issue-review p{  line-height: 1.8;}
.issue-review h1,h2,h3,h4{
  margin-top: 17px !important;
  margin-bottom: 10px !important;
}
.issue-review h1 a{
  text-transform: capitalize;
}
.issue-review h1{
  font-size: 22px;
  font-weight: 700;
  line-height: 1.5;
}
.issue-review h2{
  font-size: 18px;
  font-weight: 600;
  line-height: 1.4;
}
.accordion-body-open{
  border: solid 1px #d8d9da;
  padding: 7px;
  margin-top: 15px;
  border-radius:5px;
}

.accordion-body-open:before{
  font-family: "FontAwesome";
    content: "\f067";
    transition: all 0.5s;
    float: right;
    font-size: 15px;
    font-weight: normal;
    color: #ecb048;
    margin-top: 0;
    padding: 0 6px 0 10px;
}

.accordion-body-open.active:before {
  content: "\f068";
}
.font-500{
	font-weight:500;
}

.shadow-box:nth-child(3n){
  border-bottom: solid 1px #ECB048;
  margin-bottom: 15px;
  padding: 15px;
}
.shadow-box:nth-child(2n){
  padding-left: 15px !important;
  border-bottom: solid 1px #ECB048;
  padding-bottom: 15px;
}
.shadow-box hr:last-child{
  display: none;
}
.shadow-box hr{
  margin: 20px 0;
}
.issue-review .shadow-box h2{
  margin-top:0 !important;
}
.d-inline-block{
	display:inline-block;
}
.issue-review a{
  text-decoration: none !important;
}
.issue-review .multiselect-native-select .dropdown-menu a {
  padding: 6px;
  font-size: 14px !important;
  background: #fff !important;
  color: #000 !important;
  box-shadow: 0 3px 3px #ccc;
  border-top: solid 1px #ccc !important;
}
.issue-review .multiselect-native-select .dropdown-menu a:hover{
  background: #e6e5e5 !important;
}
.issue-review .pagination{
  font-size: 17px;
}
.issue-review .counter{
  font-size: 15px;
  margin-top: 18px;
  margin-left: 15px;
}
.issue-review .fa-calendar{
  display: none;
}
.issue-review time{
  font-size: 14px;
}
.issue-review .multiselect-container>li>a>label{
  padding-left: 28px;
}
.issue-review .items-row{
  padding-left: 10px !important;
}
.issue-review .moduletable .show{
  font-size: 13px;
  line-height: 1.5;
  color:#ababad !important;
}
.issue-review #showResult.show {
    overflow: hidden;
    clear: both;
    margin-bottom: 8px;
}
.issue-review .article-info dd{
  font-size: 14px !important;
}
.issue-review h3,.issue-review h1{font-weight:600;font-size:22px;}
.font-600{font-weight:600;}
.issue-review .back-link{clear: both;}
.all-state-filter.issue-review .mod-state-filter{display:block;}
.issue-review .mod-state-filter{display:none;}
.issue-review .pagination > li > span,.issue-review .pagination > li{color:#564646 !important;}
.issue-review .t3-mainbody a{color:#564646 !important; }
.issue-review .items-row{border-bottom: solid 1px #ECB048; padding:0 0px 15px 10px;} 
.pull-left.field a, .field.pb-15 a{ font-weight:normal!important;}
.issue-review .page-title-fix h1{ display:none;}
.issue-review .t3-mainbody p a, .issue-review .t3-mainbody li a, .issue-review .t3-mainbody table a{color:#0A486E!important}
.all-state-filter .back-to-home { display:none;}

.t3-navbar .item-496 ul, .parent.item-496 ul{ display:none!important;}
.t3-navbar .item-496.dropdown-submenu > a:after, .t3-navbar .item-496.dropdown-submenu:hover > a:after { border:none;}
.com_googlesearch_cse .ppp-banner{ display:none;}